#modalContent .modal-header{
	margin-left: -554px;
}
#modalContent .form-actions{
	float: left;
}
#modalContent .form-submit,
#modalContent .form-submit-hover{
	position: absolute;
	margin-left: 350px;
}
#modalContent a#edit-close,
#modalContent a#edit-close:hover,
#modalContent a#edit-close--2,
#modalContent a#edit-close--2:hover{
	position: absolute;
	margin-left: 437px;
}